//
//
//

#ifndef __RAYM_GLOBALHOOK_H__
#define __RAYM_GLOBALHOOK_H__

#include <windows.h>

#define EXPORT extern "C" __declspec(dllexport)

namespace Raym
{

EXPORT BOOL SetGlobalHook(int, HOOKPROC);

EXPORT unsigned int GetFlag();

} // raym
#endif // __RAYM_GLOBALHOOK_H__